org.eclipse.microprofile.metrics.tck.metrics

## Class OverloadedTimedMethodBeanTest

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.metrics.OverloadedTimedMethodBeanTest

    public class OverloadedTimedMethodBeanTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`OverloadedTimedMethodBeanTest()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `callOverloadedTimedMethodOnce()`
`void` `overloadedTimedMethodNotCalledYet()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### OverloadedTimedMethodBeanTest

    public OverloadedTimedMethodBeanTest()

### Method Detail

#### overloadedTimedMethodNotCalledYet

    @InSequence(value=1)
    public void overloadedTimedMethodNotCalledYet()

#### callOverloadedTimedMethodOnce

    @InSequence(value=2)
    public void callOverloadedTimedMethodOnce()